import { ButtonOne } from "../../../components/Buttons";
import { H4 } from "../../../components/Headings";


export function HPEntrepreneur(){

    return(
        <div className="col">
        <div className="row align-items-center" style={{marginTop: "5vh", marginBottom: "5vh"}}>
            <div className="col">
                <ButtonOne openclass="ent-cycletab" text="Overview" open="ent-overview"></ButtonOne>
            </div>
            <div className="col">
                <ButtonOne openclass="ent-interview" text="GxP" open="ent-interview"></ButtonOne>
            </div>
        </div>
          

        <div id="ent-overview" className="ent-interview" style={{display: "block"}}>
            <H4 id="ent-heading" text="Entrepreneurship"/>
            <p> Entrepreneurship also plays a vital role in our project. It helps us transform innovative ideas into real-world solutions, drive change, and create long-lasting impact. By building sustainable business models and engaging with stakeholders, we empower communities to benefit from our work and enable broader adoption of our solutions.</p>
            <p></p>
            <H4 id="ent-why-heading" text="If not as a special prize - then why?"/>
            <p>Human-centered design is also at the heart of our entrepreneurial efforts, ensuring that our innovations directly address the real needs of the people we aim to serve. Entrepreneurship is a key component of this process, as it allows us to not only develop effective solutions but also bring them to market in a meaningful way. By interacting with patients, families, healthcare professionals, and the broader community, we refine our product based on their input and the specific challenges they face, such as those associated with cystic fibrosis (CF). This approach builds trust, fosters collaboration, and ensures that our solutions can reach those who need them most. Through entrepreneurial initiatives, business strategies, and partnerships, we aim to create sustainable and scalable impact, bridging the gap between scientific innovation and everyday life.</p>
            <p></p>
        </div>
        <div id="ent-interview" className="ent-interview" style={{display: "none"}}>
            <H4 id="ent-course-heading" text="GxP course"/>

            <H4 id="ent-expert-heading" text="GxP Expert"/>
            
        </div>

    </div>
    )
}