export interface Part{
    partname: string, 
    registrycode: number, 
    description: string, 
    length: number, 
    type: PartType, 
    url: string
}
type PartType = "DNA" | "Protein"; 

/* 
Vorlage: 

{
    partname: "", 
    registrycode: , 
    description: "", 
    length: , 
    type: "",
    url: ""
    },

*/

export const BasicParts: Array<Part> = [
    {
    partname: "Beispiel", 
    registrycode: 0, 
    description: "Beispiel Description", 
    length: 0, 
    type: "DNA",
    url: "....."
    },
]

export const CompositeParts: Array<Part> = [
    {
    partname: "Beispiel", 
    registrycode: 0, 
    description: "Beispiel Description", 
    length: 0, 
    type: "DNA",
    url: "....."
    },
]